merge.AffyBatch {affy} | R Documentation

## merge two AffyBatch objects

### Description

merge two AffyBatch objects into one.

### Usage

    ## S3 method for class 'AffyBatch':
    merge(x, y, annotation = paste(annotation(x),
                     annotation(y)), description = NULL, notes =
                     character(0), ...)

### Arguments

`x` | an `AffyBatch`
`y` | an `AffyBatch`
`annotation` | a `character`
`description` | a `characterORmiame`, eventualy `NULL`
`notes` | a `character`
`...` | additional arguments

### Details

To be done.

### Value

A object if class `AffyBatch`.

### See Also

`AffyBatch-class`

[Package affy version 1.22.1 Index]